=== debian/control ===
Source: jolicloud-webapp-splashup
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-splashup
Provides: prism-webapp-splashup
Replaces: prism-webapp-splashup (<= 1.0)
Conflicts: prism-webapp-splashup (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://splashup.com/splashup/
Description: Jolicloud web application for Splashup
 The Splashup web site running in a simple Jolicloud window.

Package: prism-webapp-splashup
Architecture: all
Depends: jolicloud-webapp-splashup
Description: Transitional package for jolicloud-webapp-splashup
 This is a transitional package for jolicloud-webapp-splashup, and can safely
 be removed after the installation is complete.
